- name: "lastfmpris"
  description: "a rust application to scrobble your currently playing song on last.fm with mpris"
  date: 2024-08-22
  links: 
    - "https://git.reidlab.pink/reidlab/lastfmpris"
- name: "reidlab.pink"
  description: "this website!"
  date: 2024-07-04
  links:
    - "https://reidlab.pink"
    - "https://git.reidlab.pink/reidlab/website"